panels:
- position: bottom
  monitor: 0
  size: 40
  autohide: false
  hide_time: 300
  can_capture_keyboard: false
  applets:
    left:
    - WFWindowList:
        max_button_width: 256
    centre: []
    right:
    - ClockApplet:
        formatting: '%T, %a %-d %b %Y'
